getCurrentServer() Netscript Function
=====================================

.. js:function:: getCurrentServer()

    :RAM cost: 2 GB
    :returns: The hostname of the server the player is currently connected to.

    If you are not in BitNode-4, then you must have Level 3 of Source-File 4 in order to use this function.

